package com.ruoyi.system.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 手环系统设置对象 t_setting
 * 
 * @author zhengjie
 * @date 2023-09-22
 */
public class TSetting
{
    private static final long serialVersionUID = 1L;

    /** usekey */
    @Excel(name = "usekey")
    private String useKey;

    /** usevalue */
    @Excel(name = "usevalue")
    private String useValue;

    public void setUseKey(String useKey) 
    {
        this.useKey = useKey;
    }

    public String getUseKey() 
    {
        return useKey;
    }
    public void setUseValue(String useValue) 
    {
        this.useValue = useValue;
    }

    public String getUseValue() 
    {
        return useValue;
    }
}
